5.2.0-git
04/23/2014

[#10994] size of comment area in slideshow
Summary size of comment area in slideshow
Queue Ansel
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester je (at) ktf (dot) rtu (dot) lv
Created 02/15/2012 (798 days ago)
Due
Updated 04/12/2013 (376 days ago)
Assigned 02/15/2012 (798 days ago)
Resolved 04/12/2013 (376 days ago)
Milestone
Patch No

History
04/12/2013 04:52:16 PM Michael Rubinsky Comment #2
State ⇒ Resolved
Version ⇒ Git master
Reply to this comment
I don't see this in the current H5 code, and I'm not going to 
investigate this in H4. Closing.
02/15/2012 02:19:50 PM Jan Schneider State ⇒ Assigned
Assigned to Michael Rubinsky
 
02/15/2012 01:47:16 PM je (at) ktf (dot) rtu (dot) lv Comment #1
State ⇒ New
New Attachment: bug_.jpg Download
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ size of comment area in slideshow
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Hi!

The size of comment area in slideshow is too narrow - just 25-30 characters.

If advancing through the gallery manually, text is OK.

Janis